/** page_editor_view_new/website_data/145944/941624/43557144/52/34674888/20a4a63afdea47bebdf067ace3fe1de5/page_editor.css **/
#io0ktz6b6b{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io0gdscfpl{position:relative;padding-right:0px;padding-left:0px;}#ioq1ll39aq{position:relative;}#iogfwytn3c{position:relative;padding:25px;}#ioeeov5dbg{z-index:auto;overflow:unset;}#iolfpcvsdhi{position:relative;z-index:auto;background-image: linear-gradient(transparent, transparent), url();;border-radius:20px;}#iosd46fua4{position:relative;height:64px;width:100%;}#io4i9py486{position:relative;height:62px;width:100%;}#ioozokt8k3{z-index:auto;overflow:unset;--object-fit:custom;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:26%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#iocpabjvqz{position:relative;z-index:auto;background-image:linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55));background-attachment:fixed;background-repeat:no-repeat;background-size:cover;background-position-x:center;background-position-y:center;}#iooqjdyksm{z-index:auto;overflow:unset;}#ioe1bjgz03{position:relative;z-index:auto;}#io4oj7a46y{position:relative;z-index:auto;}#iom1y11ozp{position:relative;z-index:auto;}#i5zqg{position:relative;}#iw6ef{width:100%;display:block;}#ioozokt8k3 .lead-bg-child{width:100%;height:auto;min-height:100%;}#idicq{width:100%;margin-top:10px;margin-bottom:10px;}#iuztb{position:relative;height:115px;width:100%;}@media (max-width: 1024px){#io0ktz6b6b{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io0ktz6b6b{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io4i9py486{height:10px;}#iosd46fua4{height:10px;}} /* 自定义样式start */#io0gdscfpl {
              padding-top:20px;
              padding-bottom:34px;
            }
            @media (max-width: 992px) {
              #io0gdscfpl {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io0gdscfpl {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */